## libmessage-passing-perl 0.112

=== debian/changelog ===
libmessage-passing-perl (0.112-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Change licensing to LGPL-2.1.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add github URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Update main upstream licensing to LGPL-2.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 13:52:32 +0200

libmessage-passing-perl (0.111-3) unstable; urgency=low

  * Fix declare recommends.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Mar 2013 01:05:38 +0100

libmessage-passing-perl (0.111-2) unstable; urgency=low

  * Update package relations:
    + Build-depend on and recommend libcompress-bzip2-perl and
      libcrypt-cbc-perl: Needed by testsuite, Bzip2 encoder/decoder
      filters, and Crypt::CBC role.
    + Build-depend on libcrypt-blowfish-perl: Needed by testsuite.
    + Recommend libmessage-passing-zeromq-perl: Preferred input/output
      method.
    + Recommend liblinux-io-prio-perl: Needed (on Linux) by Script role.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 23:30:20 +0100

libmessage-passing-perl (0.111-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703483.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 16:57:55 +0100
