=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Message::Passing
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Message-Passing
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Message

# Needed by upstream build and (always/often) at runtime
perl-deps = moo package-variant anyevent anyevent-handle-udp config-any
perl-deps += moox-types-mooselike moox-options string-rewriteprefix json
perl-deps += try-tiny task-weaken sys-hostname-long datetime
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libnamespace-clean-perl (>= 0.23)
deps +=, libmodule-runtime-perl (>= 0.013)
deps-recommend = libcrypt-cbc-perl, libcompress-bzip2-perl

# Needed by upstream testsuite
deps-test = libcrypt-blowfish-perl

# Needed (often) at runtime
recommends = libmessage-passing-zeromq-perl, liblinux-io-prio-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-recommend)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
