## libmessage-passing-perl 0.114

=== debian/changelog ===
libmessage-passing-perl (0.114-1) unstable; urgency=low

  [ upstream ]
  * New release:
    + Fix test failures under Perl 5.18.
      Closes: bug#724130. Thanks to David Suárez.
    + Improve documentation.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2013 10:34:21 +0200

libmessage-passing-perl (0.113-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add Message::Passing::Filter::Mangle for use with
      Message::Passing::DSL when you don't want to write a named filter.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
    Stop watch file tracking upstream development releases.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 17:44:36 +0200
