=== debian/control ===
Source: libmessage-passing-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmoo-perl,
 libpackage-variant-perl,
 libanyevent-perl,
 libanyevent-handle-udp-perl,
 libconfig-any-perl,
 libmoox-types-mooselike-perl,
 libmoox-options-perl,
 libstring-rewriteprefix-perl,
 libjson-perl,
 libtry-tiny-perl,
 libtask-weaken-perl,
 libsys-hostname-long-perl,
 libdatetime-perl,
 libnamespace-clean-perl (>= 0.23),
 libmodule-runtime-perl (>= 0.013),
 libcrypt-blowfish-perl,
 libcrypt-cbc-perl,
 libcompress-bzip2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-perl.git
Homepage: http://search.cpan.org/dist/Message-Passing/

Package: libmessage-passing-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: simple way of doing messaging
 Message::Passing is a library for building high performance, loosely
 coupled and reliable/reseliant applications, structured as small
 services which communicate over the network by passing messages.
