=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Message-Passing
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Message
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/A/AB/ABRAXXA
 
 # Needed by upstream build and (always/often) at runtime
 perl-deps = moo package-variant anyevent anyevent-handle-udp config-any
