## libmessage-passing-perl 0.116

=== debian/changelog ===
libmessage-passing-perl (0.116-2) unstable; urgency=medium

  * Team upload.
  * Add (build) dependency on libjson-perl. (Closes: #805102)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2015 00:02:45 +0100

libmessage-passing-perl (0.116-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Fix internal and therefore undocumented type parameter swallows
      Output::Search::Elasticsearches type parameter.
    + Use JSON::MaybeXS instead of JSON in Filter::De/Encoder::JSON.
    + Fix link in 'Writing Filters' section of
      Message::Passing::Manual::Components.
    + Fix daemonize_if_needed spelling.
    + Add documentation for all command line options.
    + Add Linux::IO_Prio to recommended modules for io_priority option.
    + Recommend newer Message::Passing::Output::Search::Elasticsearch in
      docs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update package relations:
    + (Build-)depend on libjson-maybexs-perl (not libjson-perl).
    + Build-depend on libnet-statsd-perl.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Add comment about wrongly labeled LGPL license.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 10:56:34 +0200
