=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libmoox-types-mooselike-perl,
  libmoox-options-perl,
  libstring-rewriteprefix-perl,
+ libjson-maybexs-perl,
  libjson-perl,
  libtry-tiny-perl,
  libtask-weaken-perl,
@@ -22,13 +23,14 @@
  libnamespace-clean-perl (>= 0.23),
  libmodule-runtime-perl (>= 0.013),
  libcrypt-blowfish-perl,
+ libnet-statsd-perl,
  libcrypt-cbc-perl,
  libcompress-bzip2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmessage-passing-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmessage-passing-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmessage-passing-perl.git
 Homepage: http://search.cpan.org/dist/Message-Passing/
 
 Package: libmessage-passing-perl
