=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013, 2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Message::Passing
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,9 +26,13 @@
 DEB_UPSTREAM_PACKAGE = Message-Passing
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/A/AB/ABRAXXA
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always/often) at runtime
 perl-deps = moo package-variant anyevent anyevent-handle-udp config-any
-perl-deps += moox-types-mooselike moox-options string-rewriteprefix json
+perl-deps += moox-types-mooselike moox-options string-rewriteprefix json-maybexs json
 perl-deps += try-tiny task-weaken sys-hostname-long datetime
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libnamespace-clean-perl (>= 0.23)
@@ -36,7 +40,7 @@
 deps-recommend = libcrypt-cbc-perl, libcompress-bzip2-perl
 
 # Needed by upstream testsuite
-deps-test = libcrypt-blowfish-perl
+deps-test = libcrypt-blowfish-perl, libnet-statsd-perl
 
 # Needed (often) at runtime
 recommends = libmessage-passing-zeromq-perl, liblinux-io-prio-perl
