=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/A/AB/ABRAXXA/Message-Passing-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Message-Passing/ .*/Message-Passing-([\d.]+)\.tar\.gz
