## libmessage-passing-perl 0.117

=== debian/changelog ===
libmessage-passing-perl (0.117-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Jonas Smedegaard ]
  * update watch file:
    + bump to file format 4
    + track only MetaCPAN URI
    + use substitution strings
    + mention gbp --uscan in usage comment
  * simplify rules;
    stop build-depend on cdbs devscripts dh-buildinfo
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl: not called directly
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * stop (build-)depend on libjson-perl liblist-moreutils-perl
  * use semantic newlines in long description
  * build-depend on libmodule-install-perl
  * relax to (build-)depend unversioned
    on libmodule-runtime-perl libnamespace-clean-perl:
    required versions satisfied in all supported Debian releases

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Nov 2021 04:22:20 +0100

libmessage-passing-perl (0.116-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Don't run smoke tests from t/author/.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 10:50:17 -0400

libmessage-passing-perl (0.116-3) unstable; urgency=medium

  * Team upload.
  * Add (build) dependency on liblist-moreutils-perl. (Closes: #829554)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jul 2016 11:43:55 +0200
