=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

# TODO: lower uversionmangle to 2 digits at next major bump

opts=\
dversionmangle=auto \
https://metacpan.org/release/Message-Passing \
.*/Message-Passing-@ANY_VERSION@@ARCHIVE_EXT@
